Jump to content

[Raidable Bases] You must update your version of CopyPaste to 4.1.27 or higher!

Closed 2.2.6

 

[Raidable Bases] You must update your version of CopyPaste to 4.1.27 or higher!

ive deleted and download the latest version from here

Won't run just giving me the above console error

Share this comment


Link to comment
354.2k

Downloads

Total number of downloads.

1.8k

Customers

Total customers served.

24.4k

Files Sold

Total number of files sold.

380.2k

Payments Processed

Total payments processed.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.